.page-template-template-portfolio-php a:hover .portfolio-overlay,
.tax-portfolio-category a:hover .portfolio-overlay {
	background-color: #242424;
}
.page-template-template-portfolio-php .portfolio-tabs li.active a:after {
	background-color: #ffffff;
}
.page-template-template-portfolio-php .portfolio-tabs li.active a {
	background-color: #4a5053;
}